
From: Adrian Bunk <bunk@stusta.de>

This patch removes an unneeded global variable.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/char/istallion.c |    3 +--
 1 files changed, 1 insertion(+), 2 deletions(-)

diff -puN drivers/char/istallion.c~drivers-char-istallionc-remove-an-unneeded-variable drivers/char/istallion.c
--- 25/drivers/char/istallion.c~drivers-char-istallionc-remove-an-unneeded-variable	2005-04-30 13:21:39.891704736 -0700
+++ 25-akpm/drivers/char/istallion.c	2005-04-30 13:21:39.899703520 -0700
@@ -407,7 +407,6 @@ static unsigned long	stli_eisamemprobead
 };
 
 static int	stli_eisamempsize = sizeof(stli_eisamemprobeaddrs) / sizeof(unsigned long);
-int		stli_eisaprobe = STLI_EISAPROBE;
 
 /*
  *	Define the Stallion PCI vendor and device IDs.
@@ -4685,7 +4684,7 @@ static int stli_initbrds(void)
 #ifdef MODULE
 	stli_argbrds();
 #endif
-	if (stli_eisaprobe)
+	if (STLI_EISAPROBE)
 		stli_findeisabrds();
 #ifdef CONFIG_PCI
 	stli_findpcibrds();
_
